## libcgi-application-plugin-validaterm-perl 2.4

=== debian/changelog ===
libcgi-application-plugin-validaterm-perl (2.4-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630952)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 30 Jun 2011 09:07:17 +0100
