=== debian/control ===
Source: libcgi-application-plugin-validaterm-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl, libhtml-fillinform-perl,
 libdata-formvalidator-perl, libhtml-template-perl,
 libcgi-application-plugin-forward-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-ValidateRM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-application-plugin-validaterm-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-plugin-validaterm-perl/

Package: libcgi-application-plugin-validaterm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libhtml-fillinform-perl, libdata-formvalidator-perl
Suggests: libhtml-template-perl,
 libcgi-application-plugin-forward-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Description: plugin for validating form data using Data::FormValidator
 CGI::Application::Plugin::ValidateRM helps to validate web forms when using
 the CGI::Application framework. The check_rm method takes a run mode and a
 Data::FormValidator profile and validates the query parameters against the
 profile. Based upon the return results the web application either has
 some valid data to work with or the user receives the form with
 information about the invalid fields.
