=== debian/control ===
Source: libcgi-application-plugin-validaterm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libcgi-pm-perl,
                     libhtml-fillinform-perl,
                     libdata-formvalidator-perl,
                     libhtml-template-perl,
                     libcgi-application-plugin-forward-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-ValidateRM

Package: libcgi-application-plugin-validaterm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libhtml-fillinform-perl,
         libdata-formvalidator-perl
Suggests: libhtml-template-perl,
          libcgi-application-plugin-forward-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: plugin for validating form data using Data::FormValidator
 CGI::Application::Plugin::ValidateRM helps to validate web forms when using
 the CGI::Application framework. The check_rm method takes a run mode and a
 Data::FormValidator profile and validates the query parameters against the
 profile. Based upon the return results the web application either has
 some valid data to work with or the user receives the form with
 information about the invalid fields.
