=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-ValidateRM   .*/CGI-Application-Plugin-ValidateRM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
