## libcgi-application-plugin-validaterm-perl 2.52

=== debian/changelog ===
libcgi-application-plugin-validaterm-perl (2.52-1) unstable; urgency=medium

  * Import upstream version 2.52.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop ancient Breaks/Replaces on libcgi-application-plugins-perl
    (removed 2011).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:13:14 +0100

libcgi-application-plugin-validaterm-perl (2.5-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcgi-application-plugin-validaterm-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Replaces.
    + libcgi-application-plugin-validaterm-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:44:29 +0100
