=== debian/control ===
Source: libcgi-application-plugin-validaterm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcgi-application-perl <!nocheck>,
                     libcgi-application-plugin-forward-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libdata-formvalidator-perl <!nocheck>,
                     libhtml-fillinform-perl <!nocheck>,
                     libhtml-template-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-validaterm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-validaterm-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-ValidateRM
Rules-Requires-Root: no

Package: libcgi-application-plugin-validaterm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libdata-formvalidator-perl,
         libhtml-fillinform-perl
Suggests: libcgi-application-plugin-forward-perl,
          libhtml-template-perl
Description: plugin for validating form data using Data::FormValidator
 CGI::Application::Plugin::ValidateRM helps to validate web forms when using
 the CGI::Application framework. The check_rm method takes a run mode and a
 Data::FormValidator profile and validates the query parameters against the
 profile. Based upon the return results the web application either has
 some valid data to work with or the user receives the form with
 information about the invalid fields.
