=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-ValidateRM   .*/CGI-Application-Plugin-ValidateRM-v?@ANY_VERSION@@ARCHIVE_EXT@$
